@font-face {
  font-family: 'SamsungOne';
  src: url('../fonts/SamsungOne.ttf');
}

@font-face {
  font-family: 'SamsungOne-Bold';
  src: url('../fonts/SamsungOne-Bold.ttf');
}

@font-face {
  font-family: 'SamsungText-Book';
  src: url('../fonts/SamsungSharpSans-Regular.ttf');
}

@font-face {
  font-family: 'SamsungText-Medium';
  src: url('../fonts/SamsungSharpSans-Medium.ttf');
}

@font-face {
  font-family: 'SamsungText-Bold';
  src: url('../fonts/SamsungSharpSans-Bold.ttf');
}
